.App {
  text-align: center;
}

.nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
  min-height: 10vh;
  background-color: rgb(72, 72, 204);
}

.legend-style {
  list-style: none;
  text-align: left;
}

.dot {
  height: 15px;
  width: 15px;
  border-radius: 50%;
  display: inline-block;
  margin-right: 5px;
}